### Name: Apoptosis and MAP-Kinase example data
### Title: FACS data for cell-based apoptosis assay
### Aliases: facsDorit


### ** Examples

apo <- readFCS(system.file("extdata", "apoptosis",
           "test2933T3.A01", package="facsDorit"))
apo
exprs(apo[1:3,])
description(apo)[3:6]

map <- readFCS(system.file("extdata", "map",
           "060304MAPK controls.A01", package="facsDorit"))
map
exprs(map[1:3,])
description(map)[3:6]



